Subject: DFT hyperpolarizabilities in G98

From: "Jesus Orduna" <[email-masked]>
Date: Thu, 1 Feb 2001 10:09:14 +0100

Hi all,
I am interested in the calculation of DFT first hyperpolarizabilities (beta). To the best of my knowledge, G98 is not able to calculate analytical hyperpolarizabilities by dft methods (even though the manual is rather confussing concerning this point). The only way I have been able to calculate beta is using the keyword POLAR=EnOnly, that causes the calculation of beta as the second numerical derivative of the dipole moment with respect to the electric field. Since analytical polarizabilities (alfa) are available in G98 I wonder if there is a way to calculate beta as the first numerical derivative of alfa which should lead to a more rapid and precise calculation.

A second question concerns the calculation of second hyperpolarizabilities (gamma). Can they be calculated in G98 using either  HF or DFT methods.

Regards

============================================
Jesus Orduna
Instituto de Ciencia de Materiales de Aragon
Unidad de Nuevos Materiales Orgánicos
Facultad de Ciencias
CSIC-Universidad de Zaragoza
E-50009 Zaragoza (Spain)
Phone/FAX: +34 976 761194
e-mail: [email-masked]
=============================================